Bug 807643 - Message disappears upon refresh
Summary: Message disappears upon refresh
Keywords:
Status: MODIFIED
Alias: None
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: BRM (Guvnor)
Version: BRMS 5.3.0.GA
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: manstis
QA Contact: Lukáš Petrovický
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-03-28 11:57 UTC by Zuzana Krejčová
Modified: 2021-04-09 12:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Enhancement


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 724544 0 high VERIFIED No feedback to user during import of large package from drl 2021-02-22 00:41:40 UTC

Internal Links: 724544

Description Zuzana Krejčová 2012-03-28 11:57:55 UTC
Description of problem:
Messages and dialogues in Guvnor, such as "Creating package - please wait...", disappear if the user refreshes the browser.

It would be better, if the messages stayed for the whole time when they are relevant.

Comment 1 Tihomir Surdilovic 2012-04-12 00:00:26 UTC
Sorry not sure I fully understand this issue. The messages since they are not produced by the browser itself are destroyed by the browser on page refresh. Not sure what we can do about that.


Note You need to log in before you can comment on or make changes to this bug.